dofile("Tools.lua")
dofile("GroundUnits/WeaponSystem/Tools/weapons.lua")
dofile("GroundUnits/WeaponSystem/Tools/MissileSounds.lua")

BGM71_weapons = weapons:new()

BGM71_weapons:addTurret(1)

BGM71_weapons:addLauncher(1, 1, TOW)